/*이벤트페이지 상단 로고*/

.py-2.px-2.text-end.text-danger.fs-5{
	display: none;
}
.footer > * > .row.pb-2{
	max-width: 1400px !important;
}
.footer > * >.col-sm-6{
	width:33.3 !important;
}

.navbar-sticky.bg-light {
    display: block !important;
    z-index: 1000;
    border-bottom: none !important;
    position: fixed;
    width: 100% !important;
}
.navbar.navbar-expand-lg.navbar-light.navbar-stuck-menu.mt-n2.pt-0.pb-2{
	
	display: none;

}
@media(max-width: 991.98px){
	.navbar.navbar-expand-lg.navbar-light.navbar-stuck-menu.mt-n2.pt-0.pb-2{
	
	display: flex;

}
}
div:has(>.cursor.card-img-top) {
    border-radius: 0.8rem !important;
    position: relative;
    margin-bottom: 1rem;
    overflow: clip;
    background: #f7f7f7;
    cursor: pointer;
}

#search_form{
	display:none !important;
}

.navbar-brand.d-none.d-sm-block.me-3.flex-shrink-0 img{
	max-width:100px !important;
	
}
.navbar-light .navbar-tool-text{
display:none !important;	
}
#상단로고div.navbar > .container{
	width:100%;
	max-width: calc(100% - 5vw) !important;
	margin:0 auto;
}

@media (max-width: 500px) {
    #상단로고div {
        padding-bottom: 10px !important;
        z-index: 10;
    }
	
#상단로고div.navbar > .container{
	width:100%;
	max-width: 100% !important;
	margin:0 auto;
}
}
.navbar.navbar-expand-lg.navbar-light{
	width:100% !important;
	max-width:100% !important;
}
.navbar-tool.ms-3{

	display:none;
}

@media (min-width: 992px) {
  .navbar-sticky.navbar-stuck {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    -webkit-animation: none;
    animation: none;
    box-shadow: none;
    z-index: 1030;
  }
}
@media(max-width:992px){
	.navbar-sticky.bg-light{
		display:block;
		position:fixed;
		z-index: 100;
		width:100%;

}

}



.topbar.topbar-dark.bg-dark,
.order-lg-1.pe-lg-5.text-center.text-lg-start{
	display: none;
}

#렌딩상세{
	width:100%;
	max-width:100vw !important;
	margin-top:0rem;
	
}

@media(max-width:992px){
	#렌딩상세{
	width:100%;
	max-width:100vw !important;
	margin-top:1.5rem;
	
}
}

@media (max-width: 992px) {
    .pt-grid-gutter {
        padding-top: 1.875rem !important;
    }
}
.bg-secondary.py-4{
display:none !important;	
}
.container{
	max-width:calc(100% - 5vw);
	width:100% ;
}


.row.mt-5{
	max-width: calc(100% - 5vw);
	margin:0 auto;
}


.h100.card.border-0.shadow{
	    box-shadow: 0 0 0 0 rgba(0, 0, 0, 0) !important;

}
.navbar-sticky.bg-light,
.shadow-sm{
	 box-shadow: 0 0 0 0 rgba(0, 0, 0, 0) !important;
}

.cursor.card-img-top{
	mix-blend-mode: multiply;
	border-radius: 2em !important;
	border: 1em solid #ffffff00;
	transform: scale(0.8);
  transition: transform 0.3s ease-in-out;
}



.cursor.card-img-top:hover{
	mix-blend-mode: multiply;
	border-radius: 2em !important;
	border: 1em solid #ffffff00;
	transform: scale(0.93);
}

.card-body{
	background:white;
}

.card{
	border-radius:0;
}

.col-12.alert.alert-dark.mb-3 {
    border-radius: 0 !important;
    background: white !important;
    color: #181818;
    font-weight: 500;
    font-size: 1.2rem;
    border: 3px solid;
    border-right: 0;
    border-left: 0;
    border-top: 0;
    margin-bottom: 4em !important;
	margin-top: 1em;
    border-image: linear-gradient(90deg, #6c6c6c 0%, #6c6c6c 50%, #cbcbcb 50%);
    border-image-slice: 1;
    font-family: Pretendard Std Variable;
    word-break: keep-all;
    line-height: 1.4;
}


@media(max-width:1200px){
	
.col-12.alert.alert-dark.mb-3 {
   
      border-radius: 0 !important;
    background: white !important;
    color: #181818;
    font-weight: 500;
    font-size: 1.2rem;
    border: 3px solid;
    border-right: 0;
    border-left: 0;
    border-top: 0;
    margin-bottom: 4em !important;
	margin-top: 1em;
    border-image: linear-gradient(90deg, #6c6c6c 0%, #6c6c6c 80%, #cbcbcb 80%);
    border-image-slice: 1;
    font-family: Pretendard Std Variable;
    word-break: keep-all;
    line-height: 1.4;
   
}
}





@media(max-width:500px){
	
.col-12.alert.alert-dark.mb-3 {
   
      border-radius: 0 !important;
    background: white !important;
    color: #181818;
    font-weight: 500;
   font-size: 1.3rem;
    border: 2px solid;
    border-right: 0;
    border-left: 0;
    border-top: 0;
    margin-bottom: 4em !important;
	margin-top: 2em;
    border-image: linear-gradient(90deg, #6c6c6c 0%, #6c6c6c 30%, #cbcbcb 30%);
    border-image-slice: 1;
    font-family: Pretendard Std Variable;
    word-break: keep-all;
    line-height: 1.4;
   text-align: center;
}
}


.fs-ms>*>.fs-sm.fw-600{
	font-size: 1rem;
	font-weight: 700;
}

h6.cursor{
	word-break:keep-all;
	line-height:1.4;
	font-size:1.1rem;
	margin-top:8px;
	color:black;
	font-weight: 500;
}

.col-md-3.col-sm-6.mb-grid-gutter{
	margin-bottom:4.5rem !important;
	padding-right: 35px !important;
	padding-left: 35px !important;
}


@media(max-width:992px){
	.col-md-3.col-sm-6.mb-grid-gutter{
	margin-bottom:4.5rem !important;
	padding-right: 13px !important;
	padding-left: 13px !important;
}

}



















.order-lg-2.mb-3.mb-lg-0.pt-lg-2{
	margin-bottom: -1rem !important;
}

.hr-light.mb-5{
	width: 100%;
	margin: 0 auto;
}

#렌딩상세 .row>.col-12 {
    padding-right: 0 !important;
    padding-left: 0 !important;
}


.row{
    padding-right: 0 !important;
    padding-left: 0 !important;
}

.row.pb-2,
.row.pb-3,
.pb-4.fs-xs.text-light.opacity-50.text-center.text-md-start{
	padding-left:1em !important;
	margin:0 auto;
	padding-right: 1em !important;
}


.pt-grid-gutter {
    padding-top: 0 !important;
}

@media(max-width:992px){
	.pt-grid-gutter {
    padding-top: 1.875rem !important;
}
}









@media (min-width: 500px) {
    .col-md-3 {
        flex: 0 0 auto;
        width: 50%;
    }
}





@media (min-width: 700px) {
    .col-md-3 {
        flex: 0 0 auto;
        width: 33.3%;
    }
}






@media (min-width: 1000px) {
    .col-md-3 {
        flex: 0 0 auto;
        width: 25%;
    }
}

















 


/*이벤트 렌딩상세*/

.event-home-btn {
    width: calc(100% - 7vw);
    height: auto;
    position: absolute;
    top: 5%;
    display: flex;
    flex-wrap: nowrap;
    align-items: center;
    margin: 0 auto;
    justify-content: flex-start;
}


.mo-event-btn{
	width: auto;
	height: auto;
	display: flex;
	flex-wrap: nowrap;
	justify-content: flex-start;
	align-items: center;
	flex-direction: row;
	}
	
	.mo-event-btn.d-bg>*,
	.mo-event-btn.d-bg>ol>li>a{
		color: white !important;
	}


























#event-landing-container{
	width:100%;
	height: auto;
	display: flex;
	flex-wrap: nowrap;
	justify-content: space-between;
	flex-direction: row;
	position: relative;
	top: 1%;
	margin-bottom: 5%;
}
	
@media(max-width:992px){
	#event-landing-container{
	width:100%;
	height: auto;
	display: flex;
	flex-wrap: nowrap;
	justify-content: space-between;
	flex-direction: row;
	position: relative;
	top:0.3%;
	margin-bottom: 5%;
}
}


.brand-img-r {
    width: 45vw;
    height: 95vh;
    position: sticky;
    top: 4rem;
    left: 0;
    overflow: hidden;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    align-content: center;
}

.brand-img-r img{
	margin: 0 auto;
	opacity: 0.8;
    height: 100% !important;
    vertical-align: middle;
    width: auto;
    object-fit: cover;
}

.brand-img-r embed{
	margin: 0 auto;
	position: absolute;
	z-index: 11;
	width:100%;
	height: auto;
	max-width: 200px;
}












/*이벤트폰트*/





/*이벤트상세내용*/

.brand-benefit-l{
	width: 55vw;
	height: auto;
	position: relative;
	top: 2rem;
	display: flex;
	flex-wrap: nowrap;
	flex-direction: column;
}




.brand-benefit-01-bg{
	width:100%;
	height: 95vh;
	background:linear-gradient(155deg, #fbfff2 0%,  #ebfff1 80%, #ebfff1 100%);
	display: flex;
	flex-wrap: wrap;
}

.benefit-container{
	width:calc(100% - 10vw);
	height: 100%;
		display: flex;
	flex-wrap: wrap;
	flex-direction: column;
	margin: 0 auto;
	position: relative;
}

.benefit-top {
    width: 100%;
    height: auto;
    display: flex;
    flex-wrap: wrap;
    margin-top: 4vw;
    position: relative;
    flex-direction: row;
    justify-content: space-between;
}

.brand-promotion {
    font-weight: 600;
    color: black;
    display: flex;
    align-items: center;
    flex-direction: row;
	font-size: 1.1rem;
	width: 40%;
}


.promotion-sq{
	width: 3px;
	height: 3px;
	background: black;
	margin: 0 10px;
}

.under-raffle{
	text-decoration: underline 4px #82b0ff;
	text-underline-offset: 0px;
}

.under-sale{
	text-decoration: underline 4px #ff9b96;
	text-underline-offset: 0px;
}


.under-review{
	text-decoration: underline 4px #f8c75f;
	text-underline-offset: 0px;
}


.under-gift{
	text-decoration: underline 4px #9cf0df;
	text-underline-offset: 0px;
}




.brand-period {
    font-weight: 400;
    color: black;
    display: flex;
    align-items: center;
    flex-direction: row;
    font-size: 1.1rem;
    width: 40%;
    justify-content: flex-end;
    text-align: end;
}

.brand-img-sq-box {
    width: 100%;
    height: auto;
    position: absolute;
    z-index: 222;
    top: 20vh;
    display: flex;
    flex-direction: column;
    align-items: flex-end;
}


.brand-img-sq{
	width: 130px;
	height: 130px;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
	margin-bottom: calc(1vw + 1vh);
	overflow: hidden;
	cursor: pointer;
	border-radius: 0.8rem;
}

.brand-img-sq img{
	
	width: 100%;
    height: 100%;
	margin:0 auto;
	object-fit: cover !important;
}

.brand-img-sq img{
	object-fit: cover;
	width:100%;
	height: 100%;
transform: scale(1);
  transition: transform 0.3s ease-in-out;
	cursor: pointer;
}

.brand-img-sq img:hover{
	object-fit: cover;

	  transform: scale(1.1);
	margin: 0 auto;
}








.benefit-title-box{
	width:100%;
	text-align: start;
	flex-wrap: wrap;
	display: flex;
	flex-direction: column;
	margin-bottom: calc(2vw + 3vh);
	position: absolute;
	bottom: 0;
	z-index: 4;
	
}

.b-title-01 {
    font-size: 1.5em;
    color: black;
    margin-bottom: calc(1vw + 1vh);
    font-weight: 700;
    width: 100%;
    display: flex;
    flex-direction: row;
    align-items: center;
}

.b-title-02 {
    font-size: 3.7em;
    color: black;
    margin-bottom: calc(1vw + 1vh);
    font-weight: 800;
    width: 70%;
    display: flex;
    flex-direction: row;
    align-items: center;
    line-height: 1.3;
}



.b-title-03 {
    font-size: 1em;
    color: black;
    margin-bottom: calc(1vw + 1vh);
    font-weight: 500;
    width: 90%;
    line-height: 1.2;
}


















.benefit-info{
	width:100%;
	height: auto;
	background: #f7f7f7;
	display: flex;
	flex-wrap: wrap;
	
}


.b-info-bg {
    width: 90%;
    height: auto;
    background: white;
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    margin: 3rem auto;
	justify-content: center;
	align-items: center;
}


.text-bg-b{
	padding: 1px 10px;
	background: black;
	color: white;
	font-size: 1.8rem;
	text-align: center;
	margin-top: calc(5vw + 5vh);
	font-weight: 600;
}

.b-info-title{
	font-size: 2.1rem;
	text-align: center;
	margin-top: calc(1vw + 1vh);
	font-weight: 600;
	color: black;
	letter-spacing: 1;
	line-height: 1.3;
	width: 60%;
}


.banefit-img{
	width:70%;
	height: auto;
	margin: 0 auto;
	display: flex;
	flex-wrap: wrap;
	margin-top: 1rem;
	align-items: center;
	justify-content: center;
}


.banefit-img img{
	width:100%;
	max-width: 300px !important;
	height: auto;
}



.info-line{
	width: 85%;
	margin: 0 auto;
	height: 2px;
	background:linear-gradient(to right, black 0%, black 25%, #b2b2b2 25%, #b2b2b2 100%);
}

.benefit-info-con{
	width:85%;
	height: auto;
	display: flex;
	flex-wrap: nowrap;
	flex-direction: row;
	margin: 0 auto;
	padding-top: 1.5rem;
	font-size: 1.1rem;
}


.b-info-r {
    width: 25%;
    height: auto;
    text-align: end;
    display: flex;
    flex-wrap: nowrap;
    font-weight: 600;
    justify-content: flex-end;
    margin-left: -1rem;
    padding-right: 2rem;
}
.b-info-l{
	width: 65%;
	height: auto;
	text-align: start;
	font-weight: 500;
 opacity: 0.7;

}



.info-line-g{
	width: 85%;
	margin: 2rem auto;
	height: 2px;
	background:#b2b2b2;
	
}


.b-info-notice{
	font-size: 1rem;
	line-height: 1.2;
	opacity: 0.8;
}



















/*추천제품*/














.recommend-products{
	
	width:83%;
	height: auto;
	display: flex;
	flex-wrap: wrap;
	flex-direction: column;
    align-items: center;
	margin: 0 auto;
}





.recommend-title{
	font-size: 1.8rem;
	text-align: start;
	margin-top: 8rem;
	font-weight: 600;
	color: black;
	letter-spacing: 1;
	line-height: 1.3;
	width: 100%;

	
}



.products-box,.products-box2 {
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	height: auto;
	margin-top: 8rem;
}

.products-list-box > * > img{
	object-fit: cover;
	width:100%;
	height: 100%;
transform: scale(1);
  transition: transform 0.3s ease-in-out;
	cursor: pointer;
}

.products-list-box > * > img:hover{
	object-fit: cover;

	  transform: scale(1.1);
	margin: 0 auto;
}


.products-list-box.r-33{
	width:33%;
}
.products-list-box.l-59{
	width:59%;
}




.img-box-01{
	width: 100%; 
	height: 12em;
	overflow: hidden;
}

.img-box-sq{
	width: 100%;
	aspect-ratio:1/1;
	overflow: hidden;
}




.products-list-box{
	height: auto;
	display: flex;
	flex-wrap: wrap;
	flex-direction: column;
	align-items: flex-start;
	
}

.products-box2 > .products-list-box{
width:30%;
}


.products-box2 > .products-list-box > .img-box-sq{
aspect-ratio:1 / 1;
overflow:hidden;
}



.products-info{
	width: 100%;
	text-align: start;
	font-size: calc(0.5rem + 0.5vw);
	color: black;
	font-weight: 400;
	margin-top: 1.5rem;
	display: flex;
    flex-direction: column-reverse;
}

.products-name{
margin-top:0.5rem;
	margin-bottom: 0.3rem;
}

.sale-price{
	width: 100%;
	display: flex;
	flex-wrap: nowrap;
	flex-direction: column;
	margin-top: 1rem;
}

.price-g{
	color: black;
	opacity: 0.6;
	font-size: 1rem;
	text-decoration:line-through;
}

.price-r{
	color: #ff1547;
	font-size: calc(0.7rem + 1vw);
	font-weight: 600;
}



.price-b{
	color: #000000;
	font-size: calc(0.7rem + 1vw);
	font-weight: 600;
}

















/*태블릿*/

@media screen and (min-width:992px) and (orientation:portrait){

	#event-landing-container {
    width: 100%;
    height: auto;
    display: flex;
    flex-wrap: nowrap;
    justify-content: space-between;
    flex-direction: column;
    position: relative;
    top: 4rem;
    margin-bottom: 5%;
}

.brand-img-r img {
    margin: 0 auto;
    opacity: 0.8;
    height: 100% !important;
    vertical-align: middle;
    width: 100%;
    object-fit: cover;
}

.brand-img-r {
    width: 100%;
    height: 30vh;
    position: relative;
    top: 0rem;
    left: 0;
    overflow: hidden;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    align-content: center;
}


.brand-benefit-l {
    width: 100%;
    height: auto;
    position: relative;
    top: 0;
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
}




.brand-benefit-01-bg {
    width: 100%;
    height: auto;
    background: linear-gradient(155deg, #fbfff2 0%, #ebfff1 80%, #ebfff1 100%);
    display: flex;
    flex-wrap: wrap;
}


.event-home-btn {
    width: calc(100% - 10vw);
    height: auto;
    position: absolute;
    top: 5%;
    display: flex;
    flex-wrap: nowrap;
    align-items: center;
    margin: 0 auto;
    justify-content: flex-start;
}


.benefit-top {
    width: 100%;
    height: auto;
    display: flex;
    margin-top: 4vw;
    position: relative;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
}


.brand-promotion {
    font-weight: 700;
    color: black;
    display: flex;
    align-items: center;
    flex-direction: row;
    font-size: 1.7rem;
    width: auto;
    margin-top: 10vh;
}

.brand-period {
    font-weight: 500;
    color: black;
    display: flex;
    align-items: center;
    flex-direction: row;
    font-size: 1.7rem;
    width: auto;
    justify-content: flex-end;
    text-align: center;
    margin-top: 3%;
}



.brand-img-sq-box {
    width: 100%;
    height: 100%;
    position: relative;
    z-index: 2;
    top: 15vh;
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
    align-items: center;
    flex-wrap: wrap;
}


.brand-img-sq {
    width: 29%;
    height: auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    margin-bottom: calc(1vw + 1vh);
    overflow: hidden;
    aspect-ratio: 1 / 1;
}





.brand-img-sq.mo-po-01{
margin-top:-4rem;
}

.brand-img-sq.mo-po-02{
margin-top:3rem;
}


.brand-img-sq.mo-po-03{
margin-top:-1rem;
}






.benefit-title-box {
    width: 100%;
    text-align: start;
    flex-wrap: wrap;
    display: flex;
    flex-direction: column;
    margin-bottom: calc(2vw + 3vh);
    position: relative;
    bottom: 0;
    z-index: 4;
    margin-top: 25vh;
    align-content: center;
    align-items: center;
}

.b-title-01 {
    font-size: 2rem;
    color: black;
    margin-bottom: calc(1vw + 1vh);
    font-weight: 700;
    width: 100%;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
}


.b-title-02 {
    font-size: 4rem;
    color: black;
    margin-bottom: calc(1vw + 1vh);
    font-weight: 800;
    width: 70%;
    display: flex;
    flex-direction: row;
    align-items: center;
    line-height: 1.3;
    text-align: center;
    margin-top: 2rem;
    justify-content: center;
}



.b-title-03 {
    font-size: 1.5rem;
    color: black;
    margin-bottom: 7vh;
    font-weight: 500;
    width: 70%;
    line-height: 1.2;
    text-align: center;
    margin-top: 1.5rem;
}







.b-info-bg {
    width: 90%;
    height: auto;
    background: white;
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    margin: 5% auto;
    justify-content: center;
    align-items: center;
}




.text-bg-b {
    padding: 0px 10px;
    background: black;
    color: white;
    font-size: 1.3rem;
    text-align: center;
    margin-top: 12vh;
    font-weight: 500;
    letter-spacing: 1px;
}



.b-info-title {
    font-size: 2rem;
    text-align: center;
    margin-top: 2rem;
    font-weight: 600;
    color: black;
    letter-spacing: -1px;
    line-height: 1.3;
    width: 60%;
}



.banefit-img {
    width: 80%;
    height: auto;
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
    margin-top: 1rem;
    align-items: center;
    justify-content: center;
}




.info-line {
    width: 85%;
    margin: 0 auto -2rem auto;
    height: 2px;
    background: linear-gradient(to right, black 0%, black 30%, #b2b2b2 30%, #b2b2b2 100%);
}





.benefit-info-con {
    width: 85%;
    height: auto;
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    margin: 0 auto;
    padding-top: 4rem;
    font-size: 1.1rem;
    align-items: flex-start;
}





.b-info-r {
    width: 95%;
    height: auto;
    text-align: end;
    display: flex;
    flex-wrap: nowrap;
    font-weight: 600;
    justify-content: flex-start;
    margin-left: 0;
    padding-right: 0;
    margin-bottom: 0.6rem;
}


.b-info-l {
    width: 100%;
    height: auto;
    text-align: start;
    font-weight: 500;
    opacity: 0.7;
}

.info-line-g {
    width: 85%;
    margin: 3rem auto 0rem auto;
    height: 2px;
    background: #b2b2b2;
}





.products-info {
        width: 100%;
        text-align: start;
        font-size: 1.07rem;
        color: black;
        font-weight: 400;
        margin-top: 1.5rem;
        line-height: 1.28;
	    display: flex;
        flex-direction: column-reverse;
    }


}



/*태블릿2*/

@media screen and (max-width:992px) and (orientation:portrait){

	#event-landing-container {
    width: 100%;
    height: auto;
    display: flex;
    flex-wrap: nowrap;
    justify-content: space-between;
    flex-direction: column;
    position: relative;
    top: 1rem;
    margin-bottom: 5%;
}

.brand-img-r img {
    margin: 0 auto;
    opacity: 0.8;
    height: 100% !important;
    vertical-align: middle;
    width: 100%;
    object-fit: cover;
}

.brand-img-r {
    width: 100%;
    height: 30vh;
    position: relative;
    top: 0rem;
    left: 0;
    overflow: hidden;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    align-content: center;
}


.brand-benefit-l {
    width: 100%;
    height: auto;
    position: relative;
    top: 0;
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
}




.brand-benefit-01-bg {
    width: 100%;
    height: auto;
    background: linear-gradient(155deg, #fbfff2 0%, #ebfff1 80%, #ebfff1 100%);
    display: flex;
    flex-wrap: wrap;
}


.event-home-btn {
    width: calc(100% - 10vw);
    height: auto;
    position: absolute;
    top: 5%;
    display: flex;
    flex-wrap: nowrap;
    align-items: center;
    margin: 0 auto;
    justify-content: flex-start;
}


.benefit-top {
    width: 100%;
    height: auto;
    display: flex;
    margin-top: 4vw;
    position: relative;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
}


.brand-promotion {
    font-weight: 700;
    color: black;
    display: flex;
    align-items: center;
    flex-direction: row;
    font-size: 1.7rem;
    width: auto;
    margin-top: 10vh;
}

.brand-period {
    font-weight: 500;
    color: black;
    display: flex;
    align-items: center;
    flex-direction: row;
    font-size: 1.7rem;
    width: auto;
    justify-content: flex-end;
    text-align: center;
    margin-top: 3%;
}



.brand-img-sq-box {
    width: 100%;
    height: 100%;
    position: relative;
    z-index: 2;
    top: 15vh;
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
    align-items: center;
    flex-wrap: wrap;
}


.brand-img-sq {
    width: 29%;
    height: auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    margin-bottom: calc(1vw + 1vh);
    overflow: hidden;
    aspect-ratio: 1 / 1;
}





.brand-img-sq.mo-po-01{
margin-top:-4rem;
}

.brand-img-sq.mo-po-02{
margin-top:3rem;
}


.brand-img-sq.mo-po-03{
margin-top:-1rem;
}






.benefit-title-box {
    width: 100%;
    text-align: start;
    flex-wrap: wrap;
    display: flex;
    flex-direction: column;
    margin-bottom: calc(2vw + 3vh);
    position: relative;
    bottom: 0;
    z-index: 4;
    margin-top: 25vh;
    align-content: center;
    align-items: center;
}

.b-title-01 {
    font-size: 2rem;
    color: black;
    margin-bottom: calc(1vw + 1vh);
    font-weight: 700;
    width: 100%;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
}


.b-title-02 {
    font-size: 4rem;
    color: black;
    margin-bottom: calc(1vw + 1vh);
    font-weight: 800;
    width: 90%;
    display: flex;
    flex-direction: row;
    align-items: center;
    line-height: 1.3;
    text-align: center;
    margin-top: 2rem;
    justify-content: center;
}



.b-title-03 {
    font-size: 1.5rem;
    color: black;
    margin-bottom: 7vh;
    font-weight: 500;
    width: 70%;
    line-height: 1.2;
    text-align: center;
    margin-top: 1.5rem;
}







.b-info-bg {
    width: 90%;
    height: auto;
    background: white;
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    margin: 5% auto;
    justify-content: center;
    align-items: center;
}




.text-bg-b {
    padding: 0px 10px;
    background: black;
    color: white;
    font-size: 1.3rem;
    text-align: center;
    margin-top: 12vh;
    font-weight: 500;
    letter-spacing: 1px;
}



.b-info-title {
    font-size: 2rem;
    text-align: center;
    margin-top: 2rem;
    font-weight: 600;
    color: black;
    letter-spacing: -1px;
    line-height: 1.3;
    width: 60%;
}



.banefit-img {
    width: 80%;
    height: auto;
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
    margin-top: 1rem;
    align-items: center;
    justify-content: center;
}




.info-line {
    width: 85%;
    margin: 0 auto -2rem auto;
    height: 2px;
    background: linear-gradient(to right, black 0%, black 30%, #b2b2b2 30%, #b2b2b2 100%);
}





.benefit-info-con {
    width: 85%;
    height: auto;
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    margin: 0 auto;
    padding-top: 4rem;
    font-size: 1.1rem;
    align-items: flex-start;
}





.b-info-r {
    width: 95%;
    height: auto;
    text-align: end;
    display: flex;
    flex-wrap: nowrap;
    font-weight: 600;
    justify-content: flex-start;
    margin-left: 0;
    padding-right: 0;
    margin-bottom: 0.6rem;
}


.b-info-l {
    width: 100%;
    height: auto;
    text-align: start;
    font-weight: 500;
    opacity: 0.7;
}

.info-line-g {
    width: 85%;
    margin: 3rem auto 0rem auto;
    height: 2px;
    background: #b2b2b2;
}





.products-info {
        width: 100%;
        text-align: start;
        font-size: 1.07rem;
        color: black;
        font-weight: 400;
        margin-top: 1.5rem;
        line-height: 1.28;
	    display: flex;
        flex-direction: column-reverse;
    }


}







/*700px*/

@media (max-width: 700px) {
	
	
	#event-landing-container {
    width: 100%;
    height: auto;
    display: flex;
    flex-wrap: nowrap;
    justify-content: space-between;
    flex-direction: column;
    position: relative;
    top: 0;
    margin-bottom: 5%;
}

.brand-img-r img {
    margin: 0 auto;
    opacity: 0.8;
    height: 100% !important;
    vertical-align: middle;
    width: 100%;
    object-fit: cover;
}

.brand-img-r {
    width: 100%;
    height: 85vh;
    position: relative;
    top: 0rem;
    left: 0;
    overflow: hidden;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    align-content: center;
}


.brand-benefit-l {
    width: 100%;
    height: auto;
    position: relative;
    top: 0;
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
}




.brand-benefit-01-bg {
    width: 100%;
    height: auto;
    background: linear-gradient(155deg, #fbfff2 0%, #ebfff1 80%, #ebfff1 100%);
    display: flex;
    flex-wrap: wrap;
}


.event-home-btn {
    width: calc(100% - 10vw);
    height: auto;
    position: absolute;
    top: 5%;
    display: flex;
    flex-wrap: nowrap;
    align-items: center;
    margin: 0 auto;
    justify-content: flex-start;
}


.benefit-top {
    width: 100%;
    height: auto;
    display: flex;
    margin-top: 4vw;
    position: relative;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
}


.brand-promotion {
    font-weight: 700;
    color: black;
    display: flex;
    align-items: center;
    flex-direction: row;
    font-size: 1.1rem;
    width: auto;
    margin-top: 10vh;
}

.brand-period {
    font-weight: 500;
    color: black;
    display: flex;
    align-items: center;
    flex-direction: row;
    font-size: 1rem;
    width: auto;
    justify-content: flex-end;
    text-align: center;
    margin-top: 3%;
}



.brand-img-sq-box {
    width: 100%;
    height: 100%;
    position: relative;
    z-index: 2;
    top: 15vh;
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
    align-items: center;
    flex-wrap: wrap;
}


.brand-img-sq {
    width: 29%;
    height: auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    margin-bottom: calc(1vw + 1vh);
    overflow: hidden;
    aspect-ratio: 1 / 1;
}





.brand-img-sq.mo-po-01{
margin-top:-4rem;
}

.brand-img-sq.mo-po-02{
margin-top:3rem;
}


.brand-img-sq.mo-po-03{
margin-top:-1rem;
}






.benefit-title-box {
    width: 100%;
    text-align: start;
    flex-wrap: wrap;
    display: flex;
    flex-direction: column;
    margin-bottom: calc(2vw + 3vh);
    position: relative;
    bottom: 0;
    z-index: 4;
    margin-top: 25vh;
    align-content: center;
    align-items: center;
}

.b-title-01 {
    font-size: 1.15rem;
    color: black;
    margin-bottom: calc(1vw + 1vh);
    font-weight: 700;
    width: 100%;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
}


.b-title-02 {
    font-size: 2.2em;
    color: black;
    margin-bottom: calc(1vw + 1vh);
    font-weight: 800;
    width: 90%;
    display: flex;
    flex-direction: row;
    align-items: center;
    line-height: 1.3;
    text-align: center;
    margin-top: 2rem;
    justify-content: center;
}



.b-title-03 {
    font-size: 0.9rem;
    color: black;
    margin-bottom: 7vh;
    font-weight: 500;
    width: 90%;
    line-height: 1.2;
    text-align: center;
    margin-top: 1.5rem;
}







.b-info-bg {
    width: 90%;
    height: auto;
    background: white;
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    margin: 5% auto;
    justify-content: center;
    align-items: center;
}




.text-bg-b {
    padding: 0px 10px;
    background: black;
    color: white;
    font-size: 1.3rem;
    text-align: center;
    margin-top: 12vh;
    font-weight: 500;
    letter-spacing: 1px;
}



.b-info-title {
    font-size: 1.6rem;
    text-align: center;
    margin-top: 2rem;
    font-weight: 600;
    color: black;
    letter-spacing: -1px;
    line-height: 1.3;
    width: 90%;
}



.banefit-img {
    width: 80%;
    height: auto;
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
    margin-top: 1rem;
    align-items: center;
    justify-content: center;
}




.info-line {
    width: 85%;
    margin: 0 auto -2rem auto;
    height: 2px;
    background: linear-gradient(to right, black 0%, black 30%, #b2b2b2 30%, #b2b2b2 100%);
}





.benefit-info-con {
    width: 85%;
    height: auto;
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    margin: 0 auto;
    padding-top: 4rem;
    font-size: 1.1rem;
    align-items: flex-start;
}





.b-info-r {
    width: 95%;
    height: auto;
    text-align: end;
    display: flex;
    flex-wrap: nowrap;
    font-weight: 600;
    justify-content: flex-start;
    margin-left: 0;
    padding-right: 0;
    margin-bottom: 0.6rem;
}


.b-info-l {
    width: 100%;
    height: auto;
    text-align: start;
    font-weight: 500;
    opacity: 0.7;
}

.info-line-g {
    width: 85%;
    margin: 3rem auto 0rem auto;
    height: 2px;
    background: #b2b2b2;
}





	
.products-box,.products-box2 {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    height: auto;
    margin-top: 0;
    flex-direction: column;
    align-items: center;
    align-content: center;
}
	
	

.img-box-01 {
    width: 100%;
    height: 9em;
    overflow: hidden;
}
	
	.products-box2 > .products-list-box{
width:100%;
}

	.products-box2 > .products-list-box > .img-box-sq{
aspect-ratio:1 / 0.8;
overflow:hidden;
margin-top:3rem;
}
	
	
	
	
	
.products-list-box.r-33{
	width:100%;
}
.products-list-box.l-59{
	width:100%;
}

    .products-list-box.r-33 > .img-box-01,
	.products-list-box.l-59 > .img-box-01{
        aspect-ratio: 1 / 0.6;
        overflow: hidden;
        margin-top: 3rem;
        height: auto;
    }
	
	.products-box>.products-list-box{
		width:100% !important;
	}
	.products-box>.products-list-box>.img-box-sq{
		     aspect-ratio: 1 / 0.6;
        overflow: hidden;
        margin-top: 3rem;
        height: auto;
	}

	
	.products-list-box{
		margin-top: 5rem;
	}
	
	
	.sale-price {
    width: 100%;
    display: flex;
    flex-wrap: nowrap;
    margin-top: 1rem;
    flex-direction: row-reverse;
    justify-content: flex-end;
    align-items: flex-end;
}
.price-g {
    color: black;
    opacity: 0.6;
    font-size: 1.15rem;
    text-decoration: line-through;
    margin-left: 1rem;
	margin-bottom: 1.2px;
}


.price-r {
    color: #ff1547;
    font-size: 1.5rem;
    font-weight: 500;
}

.price-b {
    color: #000000;
    font-size: 1.15rem;
    font-weight: 600;
    margin-left: 0.2rem;
}
	
}

/*모바일가로*/







@media screen and (min-width:2000px){
.benefit-container {
    width: calc(100% - 10vw);
    height: 100%;
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    margin: 0 0 0 5rem;
    position: relative;
    max-width: 900px;
}
	
	
	
	.b-info-bg {
    width: 90%;
    height: auto;
    background: white;
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    margin: 3rem 0 3rem 5rem;
    justify-content: center;
    align-items: center;
    max-width: 900px;
}
	#상단로고div.navbar > .container {
    width: 100%;
    max-width:1900px !important;
    margin: 0 auto;
}	
	
	#렌딩상세 > .row.mt-5 {
    max-width: 1850px;
    margin: 0 auto;
}
	
	.event-home-btn {
    width: calc(100% - 7vw);
    height: auto;
    position: absolute;
    top: 56%;
    display: flex;
    flex-wrap: nowrap;
    align-items: center;
    margin: 0 auto;
    justify-content: center;
}
	
	

}





@media screen and (max-height:550px) and (orientation:landscape){
    .brand-img-r {
        width: 45vw;
        height: 85vh;
        position: sticky;
        top: 4rem;
        left: 0;
        overflow: hidden;
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        align-items: center;
        align-content: center;
    }


    .brand-benefit-l {
        width: 55vw;
        height: auto;
        position: relative;
        top: 0;
        display: flex;
        flex-wrap: nowrap;
        flex-direction: column;
    }


    .brand-benefit-01-bg {
        width: 100%;
        height: 120vh;
        background: linear-gradient(155deg, #fbfff2 0%, #ebfff1 80%, #ebfff1 100%);
        display: flex;
        flex-wrap: wrap;
    }





.benefit-container {
    width: calc(100% - 10vw);
    height: 100%;
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    margin: 0 auto;
    position: relative;
}

.brand-promotion {
    font-weight: 600;
    color: black;
    display: flex;
    align-items: center;
    flex-direction: row;
    font-size: 1rem;
    width: 40%;
}



.brand-period {
    font-weight: 400;
    color: black;
    display: flex;
    align-items: center;
    flex-direction: row;
    font-size: 1rem;
    width: 40%;
    justify-content: flex-end;
    text-align: end;
}


.brand-img-sq {
    width: 25%;
    height: auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    margin-bottom: calc(1vw + 1vh);
    overflow: hidden;
    aspect-ratio: 1 / 1;
}


.b-title-01 {
    font-size: 1rem;
    color: black;
    margin-bottom: calc(1vw + 1vh);
    font-weight: 700;
    width: 100%;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: flex-start;
}


.b-title-02 {
    font-size: 2rem;
    color: black;
    margin-bottom: calc(1vw + 1vh);
    font-weight: 800;
    width: 90%;
    display: flex;
    flex-direction: row;
    align-items: center;
    line-height: 1.3;
    text-align: start;
    justify-content: flex-start;
}


.b-title-03 {
    font-size: 0.9rem;
    color: black;
    margin-bottom: calc(1vw + 1vh);
    font-weight: 500;
    width: 70%;
    line-height: 1.2;
    text-align: start;
}
.text-bg-b {
    padding: 1px 10px;
    background: black;
    color: white;
    font-size: 1.2rem;
    text-align: center;
    margin-top: calc(5vw + 5vh);
    font-weight: 600;
}
	.b-info-title {
    font-size: 1.7rem;
    text-align: center;
    margin-top: calc(1vw + 1vh);
    font-weight: 600;
    color: black;
    letter-spacing: 1;
    line-height: 1.3;
    width: 80%;
}
	
	
	
	
	.benefit-info-con {
    width: 85%;
    height: auto;
    display: flex;
    flex-wrap: nowrap;
    flex-direction: column;
    margin: 0 auto;
    padding-top: 1.5rem;
    font-size: 1.1rem;
}
	
	
	
	.b-info-r {
    width: 90%;
    height: auto;
    text-align: end;
    display: flex;
    flex-wrap: nowrap;
    font-weight: 600;
    justify-content: flex-start;
    margin-left: 0;
    padding-right: 0;
}

	
	.b-info-l {
    width: 90%;
    height: auto;
    text-align: start;
    font-weight: 500;
    opacity: 0.7;
}
	
	.benefit-top {
    width: 100%;
    height: auto;
    display: flex;
    flex-wrap: wrap;
    margin-top: 4vw;
    position: relative;
    flex-direction: row;
    justify-content: space-between;
}
	
	.brand-img-sq-box {
    width: 100%;
    height: auto;
    position: absolute;
    z-index: 2;
    top: 20vh;
    display: flex;
    flex-direction: column;
    align-items: flex-end;
}
	.benefit-title-box {
    width: 100%;
    text-align: start;
    flex-wrap: wrap;
    display: flex;
    flex-direction: column;
    margin-bottom: calc(2vw + 3vh);
    position: absolute;
    bottom: 0;
    z-index: 4;
    align-items: flex-start;
}
	
	
	
}


@media screen and (max-height:400px) and (orientation:landscape){
    .event-home-btn {
        width: calc(100% - 10vw);
        height: auto;
        position: absolute;
        top: 8%;
        display: flex;
        flex-wrap: nowrap;
        align-items: center;
        margin: 0 auto;
        justify-content: flex-start;
    }

    .brand-img-r {
        width: 45vw;
        height: 85vh;
        position: sticky;
        top: 4rem;
        left: 0;
        overflow: hidden;
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        align-items: center;
        align-content: center;
    }


    .brand-benefit-l {
        width: 55vw;
        height: auto;
        position: relative;
        top: 0;
        display: flex;
        flex-wrap: nowrap;
        flex-direction: column;
    }


    .brand-benefit-01-bg {
        width: 100%;
        height: 130vh;
        background: linear-gradient(155deg, #fbfff2 0%, #ebfff1 80%, #ebfff1 100%);
        display: flex;
        flex-wrap: wrap;
    }





.benefit-container {
    width: calc(100% - 10vw);
    height: 100%;
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    margin: 0 auto;
    position: relative;
}

    .benefit-top {
        width: 100%;
        height: auto;
        display: flex;
        margin-top: 4vw;
        position: relative;
        flex-direction: column;
        justify-content: flex-start;
        flex-wrap: wrap;
        align-content: flex-start;
        align-items: flex-start;
    }







    .brand-promotion {
        font-weight: 600;
        color: black;
        display: flex;
        align-items: center;
        flex-direction: row;
        font-size: 0.75rem;
        width: 80%;
    }


    .brand-period {
        font-weight: 400;
        color: black;
        display: flex;
        align-items: center;
        flex-direction: row;
        font-size: 0.75rem;
        width: 80%;
        justify-content: flex-start;
        text-align: start;
    }


.brand-img-sq {
    width: 25%;
    height: auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    margin-bottom: calc(1vw + 1vh);
    overflow: hidden;
    aspect-ratio: 1 / 1;
}


.b-title-01 {
    font-size: 1rem;
    color: black;
    margin-bottom: calc(1vw + 1vh);
    font-weight: 700;
    width: 100%;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: flex-start;
}


.b-title-02 {
    font-size: 2rem;
    color: black;
    margin-bottom: calc(1vw + 1vh);
    font-weight: 800;
    width: 90%;
    display: flex;
    flex-direction: row;
    align-items: center;
    line-height: 1.3;
    text-align: start;
    justify-content: flex-start;
}


.b-title-03 {
    font-size: 0.9rem;
    color: black;
    margin-bottom: calc(1vw + 1vh);
    font-weight: 500;
    width: 70%;
    line-height: 1.2;
    text-align: start;
}
.text-bg-b {
    padding: 1px 10px;
    background: black;
    color: white;
    font-size: 1.2rem;
    text-align: center;
    margin-top: calc(5vw + 5vh);
    font-weight: 600;
}
	.b-info-title {
    font-size: 1.7rem;
    text-align: center;
    margin-top: calc(1vw + 1vh);
    font-weight: 600;
    color: black;
    letter-spacing: 1;
    line-height: 1.3;
    width: 80%;
}
	
	
	
	    .benefit-info-con {
        width: 85%;
        height: auto;
        display: flex;
        flex-wrap: nowrap;
        flex-direction: column;
        margin: 0 auto;
        padding-top: 1.5rem;
        font-size: 0.9rem;
    }
	
	.b-info-r {
    width: 90%;
    height: auto;
    text-align: end;
    display: flex;
    flex-wrap: nowrap;
    font-weight: 600;
    justify-content: flex-start;
    margin-left: 0;
    padding-right: 0;
}

	
	.b-info-l {
    width: 90%;
    height: auto;
    text-align: start;
    font-weight: 500;
    opacity: 0.7;
}
		
	.brand-img-sq-box {
    width: 100%;
    height: auto;
    position: absolute;
    z-index: 2;
    top: 20vh;
    display: flex;
    flex-direction: column;
    align-items: flex-end;
}
	.benefit-title-box {
    width: 100%;
    text-align: start;
    flex-wrap: wrap;
    display: flex;
    flex-direction: column;
    margin-bottom: calc(2vw + 3vh);
    position: absolute;
    bottom: 0;
    z-index: 4;
    align-items: flex-start;
}
	
.b-title-01 {
        font-size: 0.8rem;
        color: black;
        margin-bottom: calc(1vw + 1vh);
        font-weight: 600;
        width: 100%;
        display: flex;
        flex-direction: row;
        align-items: center;
        justify-content: flex-start;
    }

    .b-title-02 {
        font-size: 1.5rem;
        color: black;
        margin-bottom: calc(1vw + 1vh);
        font-weight: 800;
        width: 90%;
        display: flex;
        flex-direction: row;
        align-items: center;
        line-height: 1.3;
        text-align: start;
        justify-content: flex-start;
    }

    .info-line {
        width: 85%;
        margin: 0 auto;
        height: 2px;
        background: linear-gradient(to right, black 0%, black 30%, #b2b2b2 30%, #b2b2b2 100%);
    }


.brand-img-sq.mo-po-01{margin-top: 0;}

.brand-img-sq.mo-po-02{margin-top: 0;}


.brand-img-sq.mo-po-03{margin-top: 0;}



	
	
}




@media (max-width: 992px) and (orientation:landscape) {
    #event-landing-container {
        width: 100%;
        height: auto;
        display: flex;
        flex-wrap: nowrap;
        justify-content: space-between;
        flex-direction: row;
        position: relative;
        top: 0.3%;
        margin-bottom: 5%;
    }
	.brand-benefit-l {
    width: 55vw;
    height: auto;
    position: relative;
    top: 0.5rem;
    display: flex;
    flex-wrap: nowrap;
    flex-direction: column;
}
}



@media(min-width:992px){
	.ddd-none{
		display: none;
	} 
	
}






.mt-2.bbs_detail>#event-landing-container {
	display:flex;
	flex-wrap:wrap;
	
}
.mt-2.bbs_detail>#event-landing-container>*{
	width:100%;
}

